.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border-top:  1px solid #D7D3C2;
border-right: 1px solid #D7D3C2;
border-left: 1px solid #D7D3C2;
border-bottom:  1px solid #D7D3C2;
width: 520px; /*width of featured content slider*/
height: 400px;
}
.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 25px;
background: #D7D3C2;
width: 520px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;opacity: 1;text-align: left;color:#313131;}
.sliderwrapper .contentdiv a {color: #000; padding:2px 4px;}
.sliderwrapper .contentdiv a:hover{color: #000; background-color:#a0a0a0; padding:2px 4px;}
.sliderwrapper .contentdiv a:visited{color:#313131;}
.sliderwrapper .contentdiv a.under{TEXT-DECORATION: underline;FONT-FAMILY: Georgia, Times, Times New Roman, serif;}
.pagination{
width: 520px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: center;
background-color: #FFF;
padding: 0px;
}
.pagination a{
padding: 0px;
text-decoration: none; 
color: #000;
background-color: #FFF;
margin-bottom: 4px;
}
.pagination a:hover, .pagination a.selected{color: #000;background-color: #D7D3C2;}
.tabs{width:100%;overflow: hidden;}
.tabs ul{
margin: 0;
padding: 0;
padding-left: 0px; /*offset of tabs relative to browser left edge*/
list-style-type: none;
}
.tabs li{display: inline;margin: 0;
}
.tabs li a{
float: left;
display: block;
text-decoration: none;
margin-right: 2px;
padding: 5px 20px; /*padding inside each tab*/
border-right: 1px solid #D7D3C2; /*right divider between tabs*/
border-left: 1px solid #D7D3C2; /*right divider between tabs*/
border-top: 1px solid #D7D3C2;/* right divider between tabs*/
color: #4F4F4F;
background: #FFF; /*background of tabs (default state)*/
}
.tabs li a:visited{color: #000; margin-bottom: -4px;}
.tabs li a:hover, .tabs li.selected a{
background: #D7D3C2;color: #000; /*background of tabs for hover state, plus tab with "selected" class assigned to its LI */
}
